body{background:#b6b7ba; margin:0; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#000;}

a{color:#000; text-decoration:underline;}
a:hover{text-decoration:none;}

.required{color:#F00; font-size:10px;}

.clear{clear:both;}

.container{width:955px; margin:auto;}

#header{height:195px; background:url(images/header-bg.gif) repeat-x; text-align:center; padding-top:20px;}
	
	#menu{font-size:24px; padding-top:7px;}
		#menu a{margin:0 40px; color:#fff; text-decoration:none; text-shadow:#01825a 1px 1px 1px;}
		#menu a:hover{text-decoration:underline; text-shadow:#01825a 1px 1px 1px;}

#main{background:url(images/road.gif) top center no-repeat #fff; padding:15px 0;}

	#fader{width:460px; height:341px; border:#b6b7ba 5px solid; float:left;}
		#fader ul{margin:0; padding:0; list-style:none;}
		
	#contact-box{width:460px; height:341px;float:left;}
	
	#content{width:410px; float:right; padding:120px 50px 0 0; text-align:justify;}
	
	#content-wide{padding:120px 0 0 0; text-align:justify;}
		
		.gallery{text-align:center;}
			.gallery img{margin:10px; border:solid 3px #000;}

#footer{border-top:solid 1px #939393; padding-top:15px; color:#727272; text-shadow:#cacbce 1px 1px 1px; text-align:center; font-size:11px;}
	#footer a{color:#727272;}
	
	
/*SNIPPET MASTER STYLES*/
.mceContentBody { background-image: none; background-color: #fff; color: #000; } /*TinyMCE*/
.mceContentBody a:link, .mceContentBody a:visited   { color: #000 !important;    text-decoration: underline; } /* FF requires a important here */
.mceContentBody a:hover, .mceContentBody a:active   { color: #000 !important; text-decoration: none; } /* FF requires a important here */